/*
 Theme Name:   my Theme
 Theme URI:    http://
 Description:  This is Child theme of travel-diaries 
 Author:       Akshay Sharma
 Author URI:   http://
 Template:     travel-diaries
 Version:      1.0.0
*/




/************************************* Our Custom CSS *****************************************************/
.col-sm-6.banner_2 {
    box-shadow: none;
}
.bhoechie-tab-menu .list-group img {
    height: 35px;
    width:52px;
}
.top_header img{
	width:100%;
}
.top_header{
	margin-bottom:20px;
}
.top_header h1{
    font-weight:600;
    font-family: Larke_bold;
	font-size: 78px;
    margin-top: 40px;	
}
.top_header .fa-phone{
    margin-left: 7px;
	color: #1A626E;
	font-size:35px;
}
.top_header .top_header_left{
	margin-top:40px;
}
.top_header .fa-at{
	color:#fff;
	margin:2px;
	border-radius: 5px;
	font-size:26px;
	background:#E8BB00;
	padding: 9px 10px 7px 10px;
}
.top_header .fa-facebook{
	margin:2px;
	color:#fff;
	border-radius: 5px;
	margin-top: 6px;
	font-size:30px;
	background:#4867AA;
	padding: 6px 13px 6px 13px;
}
.top_header .fa-youtube{
	margin:2px;
	color:#fff;
	border-radius: 5px;
	font-size:30px;
	background:#C91806;
	padding: 6px 9px 6px 8px;
}
.top_header .yelp-logo {
    color: #fff;
    margin: 2px;
    border-radius: 5px;
    font-size: 26px;
    background: #DD5144;
    padding: 7px 10px 3px 10px;
}
.top_header .contact{
	color: #1A626E;
	font-size:20px;
}

.footer_bottom{
	margin-bottom:20px;
	padding: 1px 10px 10px 10px;
	background:#209DB3;
	text-align:center;
}
.footer_bottom h5{
	font-size: 17px;
	color:#fff;
	margin-top: 20px;
}
.content-section{
	min-height: 256px;
}
.footer_list ul li{
	padding-right: 5px;
	text-decoration: underline;
    display: inline-block !important;
    border-right: 2px solid #fff;
}
.footer_list ul li:nth-last-child(1){
	border-right:none;
}

.footer_list ul li a{
	font-size: 20px;
	color:#fff;
}
.footer_list ul li a:hover {
    color: #23527c;
}
.footer_bottom  a:hover {
    color: #0d3558 !important;
}
.contact_logo img {
    width:165px;
}
.footer_list ul{
	margin-left: -20px;
	list-style:none;
}
.header_menu .navbar-default{
    border-radius: 0px;
	background: #209DB3;
	border:none;
}
.header_menu .navbar-default .navbar-nav > li > a {
    /*font-family: 'Varela Round', sans-serif;*/
	font-size:19px;
	font-weight:bold;
	color:#fff;
}
.navbar-nav > .active > a{
    background:#209DB3 !important;
}
.header_menu .navbar-default .navbar-nav > li > a:hover{
	background: -webkit-linear-gradient(#f9f9f9, #0e697c) !important;
}

.navbar{
    margin-bottom:0px;
}
.navbar-toggle{
    background:#fff;
}
a.email-logo {
    text-decoration: none;
}
.entry-title{
    color: #0e697c;
    font-family: 'Varela Round', sans-serif;
    font-size: 2.2em;
}
#home_page p.home_para {
    font-size: 17px;
}
h2.text {
    font-size: 2em;
}
.text li {
    color: #3d697c;
    font-family: 'Varela Round', sans-serif;
    margin-left: -50px;
    font-size: 20px;
}
p.text{
    color: #3d697c;
    font-family: 'Varela Round', sans-serif;
    font-size: 20px; 
}
ul.text{
   font-size:20px; 
}
h1.contact_text {
    font-family: Larke_bold;
    font-size: 75px;
}
p.para-text {
    font-size: 23px !important;
    text-align: left !important;
    font-style: italic !important;
    color: #204b67 !important;
    margin-top: 0% !important;
    margin-left: -1% !important;
    padding-top: 32px !important;
    padding-bottom: 25px;
}
.vc_custom_1504604990819 {
    background-color: #b7dde8 !important;
    margin-top: -36px !important;
}
p.under-para {
    font-style: italic !important;
    font-size: 23px !important;
    color: #204b67 !important;
    margin-top: -57px !important;
    padding: 15px !important;
}

p.para-text.texts {
    padding-bottom: 0px !important;
    padding-top: 10% !important;
}
.vc_custom_1504609512691 {
    background-color: #ffffff !important;
    margin-left: -80px;
}

p.under-para.texts1 {
    margin-left: -10px !important;
}
p.para-3 {
    font-size: 23px !important;
    text-align: left !important;
    font-style: italic !important;
    color: #204b67 !important;
    margin-top: 0% !important;
    margin-left: -1% !important;
    padding-top: 0px !important;
}

p.para-4 {
    font-size: 23px !important;
    text-align: left !important;
    font-style: italic !important;
    color: #204b67 !important;
    margin-top: 0% !important;
    margin-left: -1% !important;
    padding-top: 6px !important;
}

p.para-5 {
    font-size: 23px !important;
    text-align: left !important;
    font-style: italic !important;
    color: #204b67 !important;
    margin-top: 0% !important;
    margin-left: -1% !important;
    padding-top: 32px !important;
}
p.para-6 {
    font-size: 23px !important;
    text-align: left !important;
    font-style: italic !important;
    color: #204b67 !important;
    margin-top: 0% !important;
    margin-left: -1% !important;
    padding-top: 32px !important;
}
p.para-9 {
    font-size: 23px ;
    text-align: left;
    font-style: italic ;
    color: #204b67 ;
    margin-top: -1% ;
    margin-left: -1% ;
    padding-top: 17px;
}

p.para-91 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-top: -6%;
    margin-left: -1%;
    padding-top: 0px;
    font-size: 23px;
}

p.para-text20 {
    font-size: 23px ;
    text-align: left ;
    font-style: italic ;
    color: #204b67 ;
    margin-top: 0% ;
    margin-left: -1% ;
    padding-top: 0px ;
    padding-bottom: 35px;
}
.img_ankit {
    padding-bottom: 58px;
    padding-top: 15px;
}

p.under-para12 {
    font-size: 23px;
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-top: -5%;
    padding-top: 0px;
}
p.para-40 {
    font-size: 23px;
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
}
    
   p.para-35 {
    font-size: 23px;
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 3%;
}
    
     p.para-45
{
    font-size: 23px;
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px; 
    
    
    }
    
    .page_row_7 {
    padding-top: 40px;
}

.row_page {
    padding-top: 17px;
}

p.para-55 {
    font-size: 23px;
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
   padding-top: 0px;
}
p.para-60 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
    margin-top: -56px;
}
p.para-70 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
}
p.para-75 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
    margin-top: -22px;
}
.edge_space {
    padding-top: 36px;
}

p.para-80 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 25px;
    font-size: 23px;
   padding-bottom: 43px !important;
}

p.para-85 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
    margin-top: -59px;
}
p.para-90 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
}
p.para-100 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
 margin-top: -81px;
}
.row_101 {
    padding-top: 4%;
}
span.darkhead {
    color: darkblue;
}
p.para-105 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
}
p.para-115 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 20px;
    font-size: 23px;
        padding-bottom: 20px;
}
p.para-110 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
        margin-top: -56px;
}
p.para-120 {
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
}
p.para-125{
    text-align: left;
    font-style: italic;
    color: #204b67;
    margin-left: 0%;
    padding-top: 0px;
    font-size: 23px;
} 
.img_khatter {
    padding-top: 4px;
    margin-bottom: 0px !important;
}
.space-row01 {
    padding-top: 36px;
}
.row_space_1 {
    padding-top: 30px;
}

.img_t {
    padding-bottom: 57px;
}
.img_ttk {
    padding-bottom: 111px;
}

.footer_logo{
    font-family: Larke_bold; 
    font-size: 78px;
	font-weight: bold;
}
.header_logo{
    text-align:center;
}
.nav_right{
    float:right;
}
.banner_1{
    /*width:20% ;*/
	margin: 0px !important;
    padding: 0px !important;
  }
  .banner_2{
    /*width:60%;*/
	margin: 0px !important;
  }
  .banner_3{
   /* width:20% ;*/
	margin: 0px !important;
    padding: 0px !important;
    height:235px;
    overflow:hidden;
    background-color:#8D8D8D;
  }
  .banner_1 img{
	height: 235px;
    width: 100%;
  }
  .banner_3 img{
	height: 235px;
    width: auto !important;
    float:right;
  }
  .banner_2{
    box-shadow: 0px 0px 22px 5px #8D8D8D;
    z-index:9;
    padding-right: 10px;
	height:235px;
	background:#8D8D8D;
  }
    .top_banner{
        margin-left:0px;
        margin-right:0px;
    }
    .top_banner1{
        margin-left:0px;
        margin-right:0px;
    }

span.banner_text3 {
    /*font-family: 'Varela Round', sans-serif;*/
    font-size:16px;
    line-height: 1.5;
    color: #76D6D5;
}

p.banner_text2 {
   /* font-family: 'Varela Round', sans-serif;*/
    color: #fff;
    font-size: 14px;
}

h3.banner_text1 {
    /*font-family: 'Varela Round', sans-serif;*/
    text-shadow: 2px 1px darkseagreen;
    color: #fff;
    /*font-size: 27px;*/
}
h4.banner_text4 {
    color: #7FCACC;
    text-align: right;
}
i.fa.fa-quote-left {
    margin-right: 7px;
    color: #0E697C;
    font-size: 15px;
}
i.fa.fa-quote-right {
    margin-left: 7px;
    color: #0E697C;
    font-size: 15px;
}
.client_testimonials {
    border: 1px solid lightgrey;
    padding-right:10px;
    margin-top: 20px;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.client_testimonials h3{
    font-weight: bold;
    color: #0e697c;
    font-family: 'Varela Round', sans-serif;
    text-align:center;
}
.client_testimonials h4{
    font-family: 'Varela Round', sans-serif;
    text-align:center;
}
.client_testimonials:nth-child(even){
    padding-bottom: 30px;
    background: rgba(183, 221, 232, 0.44);
}
.client_testimonials .client_testi_image{
    text-align:center;
}
.client_testimonials img{
    object-fit:cover;
    height: 210px;
    width: 85%;
	border-radius:50%;
}
.client_testimonials_button .btn{
	margin: 1% 0px 1% 5%;
}
.client_testimonials p{
    color: #3d697c;
    font-style: oblique;
	font-size: 20px;
    margin-top: 20px;
}
.modal-body {
    overflow-y: scroll;
    max-height: 470px;
    padding: 0px 15px 15px 15px;
    margin-top: -15px;
}
.modal-header {
    border-bottom:0px;
}
span.text {
    color: #3d697c;
    font-size: 20px;
    font-family: 'Varela Round', sans-serif;
}
h2.adopt_head1 {
    color: #0e697c;
    font-family: 'Varela Round', sans-serif;
    font-size: 1.8em;
}
h2.adopt_head2 {
    color: #0e697c;
    font-family: 'Varela Round', sans-serif;
    text-decoration:underline;
    font-size: 1.6em;
}
.client_testimonials button.btn.btn-info.btn-lg {
    font-size:14px;
    background: #209DB3;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 25px;
}
.client_testimonials button.btn.btn-info.btn-lg:hover {
    border-color: rgba(32, 157, 179, 0.83);
    background: rgba(32, 157, 179, 0.83);
}
.client_testimonials button.btn.btn-info.btn-lg:focus {
    outline:none;
    border-color: #209DB3;
}
.about_img .wpb_single_image img {
    margin-top:40px;
}
.navbar-nav > li > .dropdown-menu {
    width:100%;
}
.dropdown-menu > .active > a{
   background: #209DB3;
}
.dropdown-menu > .active > a:hover{
   background: #209DB3;
}
#our_services .ult-banner-block a.bb-link {
    border-radius: 5px;
    width:90% !important;
    text-align:center !important;
}
#our_services .ult-banner-block a.bb-link:hover{
    background:#209DB3 !important;
}
#our_services h5{
    font-family: 'Varela Round', sans-serif;
    min-height: 80px;
    margin-bottom: -20px;
    line-height: 1.5;
    text-align:left !important;
    
}
#our_services h4{
    text-align:left;
    margin-top:-10px;
}
.ult-banner-block img {
    height: 250px;
}
.dropdown-menu > li > a {
    padding: 3px 10px;
}
.phone_no{
    text-align:left; 
}

h3.title-center.bb-top-title.ult-responsive {
    font-weight:bold !important;
    background: #209DB3 !important;
    font-family: 'Varela Round', sans-serif;
}
.service_banner_3 h3.title-center.bb-top-title.ult-responsive {
    padding-top:19px;
    padding-bottom:20px;
}

.socials_icons{
    list-style:none;
}
.socials_icons li{
    display:inline-block;
}
.socials_icons .social_icon_1 .fa{
    margin-right: 5px;
    border-radius: 50%;
    margin-top: 25px;
    font-size:25px;
    color:#fff;
    padding: 10px 16px 10px 16px;
    background: #4867AA;
}
.socials_icons .social_icon_2 .fa{
    margin-right: 5px;
    border-radius: 50%;
    margin-top: 25px;
    font-size:25px;
    color:#fff;
    padding: 10px 6px 10px 9px;
    background: #DD5144;
}
.socials_icons .social_icon_3 .fa{
    border-radius: 50%;
    margin-top: 25px;
    font-size:25px;
    color:#fff;
    padding: 10px 11px 10px 11px;
    background: #1DA1F2;
}
.home_bottom_section{
    padding-left:50px;
}
.site_map_box{
    padding-left:40px;
}
/**************Responsive css*****************/
@media(max-width:1024px){
.menu-item-745 ul.dropdown-menu {
    width: 120%;
}
.menu-item-745 .dropdown-menu > li > a {
    padding: 3px 15px;
}
h4.banner_text4 {
    font-size:15px;
}
h3.banner_text1 {
    font-size:15px; 
}
p.banner_text2 {
    font-size: 13px;
}
span.banner_text3 {
    font-size: 13px;
}
.header_menu .navbar-default .navbar-nav > li > a {
    font-size: 13px;
}
.top_header h1 {
    font-size: 65px;
}
}
@media(max-width:900px){
.top_header .contact {
	font-size: 15px;
}
.top_header .fa-phone {
    margin-left: 35px;
}
}
@media(max-width:768px){
    .site_map_box{
        padding-left:20px;
    }
    h3.banner_text1 {
        font-size: 15px;
    }
    span.banner_text3 {
        font-size: 13px;
    }
    .home_bottom_section {
        padding-left: 20px;
    }
    .white_back {
        padding-left:20px !important;
    }
    .white_bac{
        padding-left:20px !important;
    }
    .phone_no{
        text-align:center; 
    }
    .top_header h1 {
        font-size:65px;
    }
    .footer_logo {
        font-size: 65px;
    }
    .nav_right {
        float: none;
    }
}

@media(max-width:767px){
   
    #travel_pic img {
     height: auto !important;
    }
    .contact_logo img {
        margin-bottom: 20px !important;
    }
    div.bhoechie-tab-content img {
        height: 255px !important;
    }
    div.bhoechie-tab-container {
        width: 100% !important;
    } 
    .bhoechie-tab-menu .list-group img{
        height:35px !important;
    }
    .top_banner1{
        display:none;
    }
    .top_banner3{
        display:none;
    }
    .header_menu .navbar-default .navbar-nav > li > a {
        font-size: 15px;
        font-weight: bold;
    }
    .header_menu .navbar-default .navbar-nav > li > a:before {
        margin-right: 5px;
        content: "\2022";
        font-weight: bold;
        font-size: 20px;
    }
    
    .banner_2{

        box-shadow: none;
    }
    .banner_1 img {
        height: 450px;
    }
    .banner_3 img {
        height: 450px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
        font-size: 15px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:before {
        margin-right: 5px;
        content: "\2022";
        font-weight: bold;
        font-size: 20px;
    }
    .about_img .wpb_single_image img {
        margin-top:0px;
    }
    .client_testimonials img {
        height: 375px;
    }
    .client_testimonials {
        padding: 10px 16px;
    }
    h4.banner_text4 {
        margin-bottom: 0px;
    }
    .banner_2 {
    
        height:auto; 
        padding: 20px 10px 20px 10px;
    }
    h3.banner_text1 {
        margin-top: 0px;
    }
     .top_header .fa-phone {
        margin-left: 0px;
    }
    .top_header .top_header_left {
        margin-top: 0px; 
    }
}

@media(max-width:640px){
    span.banner_text3 {
        font-size: 14px;
    }
    h3.banner_text1 {
        font-size: 20px;
    }
    .white_back .home_para {
        font-size: 15px !important;
    }
}

@media(max-width:480px){
    
    .list-group-item {
        padding: 6px 10px !important;
    }
    div.bhoechie-tab-content img {
        height: 215px !important;
        object-fit: unset !important;
    }
    #our_services h5 {
        line-height:1;
    }
    .logo_first_text{
       /* display:none; */
    }
    .banner_1 img {
        height: 300px;
    }
    .banner_3 img {
        height: 300px;
    }
    h2.adopt_head1 {
        font-size: 1.5em;
    }
    h2.adopt_head2 {
        font-size: 1.3em;
    }
    .client_testimonials p {
        font-size: 14px;
    }
    .client_testimonials img {
        height: 220px;
    }
    h3.site_head {
        font-size: 1.5em;
    }
    p.text {
        font-size: 15px;
    }
    #services_pages p {
        font-size: 15px !important;
    }
    #services_pages ul{
        font-size: 15px !important;
    }
    .text li {
        font-size: 15px;
    }
    #home_page p.home_para {
        font-size: 15px;
    }
    h2.text {
        font-size: 1.6em;
    }
    .footer_list ul li a {
        font-size: 15px;
    }
    .contact_logo .wpb_single_image.vc_align_left {
        text-align:center;
    }
    h1.contact_text {
        font-size: 50px !important;
    }
    .top_header h1 {
       font-size:62px;
       font-weight: 600;
    }
    .top_header .top_header_left {
        margin-top: 0px; 
    }
    .entry-title {
        font-size: 1.6em;
    }
    .footer_logo {
        font-weight: 600;
        font-size: 40px;
    }
    .footer_list ul li {
        border-right:none;
    }
    .footer_bottom h5 {
        font-size: 15px;
    }
}
@media(max-width:418px){
.top_header h1 {
    font-size: 60px;
}
}
@media(max-width:409px){
.top_header h1 {
    font-size: 51px;
}
}
@media(max-width:363px){
.top_header h1 {
    font-size: 47px;
}
}
@media(max-width:323px){
.top_header h1 {
        font-size:42px;
    }    
}
@media(max-width:320px){
    .header_menu .navbar-default .navbar-nav > li > a {
        font-size: 14px;
    }
    .client_testimonials img {
        height: 170px;
    }
    
    .footer_logo{
        font-size: 42px;
    }
    .top_header .top_header_left {
        margin-top: 0px; 
    }
    .entry-title {
        font-size: 1.5em;
    }
    h2.text {
        margin-top: 0px;
        font-size: 1.5em;
    }
    .footer_list ul li {
        border-right:none;
    }
}

@media (min-width: 768px) {
   .banner_1{
        width:23% !important;
    }
    .banner_2{
        width:54% !important;
    }
    .banner_3{
        width:23% !important;
    } 
.time{
   text-align:right; 
}
 ul.nav li:hover > ul.dropdown-menu {
    display: block;
}
#navbar {
    text-align: center;
}
 
}  

.gradienat_row1 {
    padding: 15px;
    background: linear-gradient(#98e8f5, #fff);
    /*width: 1140px;*/
}
.client_testimonials {
    background: #fff;
    
}

.gradienat_row {
    background: linear-gradient(#98e8f5, #fff);
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.white_back {
    margin-top: -14px;
    padding-right: 20px;
    background: #fff;
    padding-left: 40px;
    padding-bottom: 20px;
}
.white_bac{
    margin-top: 5px;
    padding-right: 20px;
    background: #fff;
    padding-left: 40px;
    padding-bottom: 20px;
}
.gradienat_row_services .vc_column-inner {
    margin-top: -14px;
}
.white_back h2.entry-title {
    color: #0e697c;
    font-family: 'Varela Round', sans-serif;
    padding-top: 20px;
}

.white_back .home_para{
    color: #0E697C;
    font-size:20px;
    font-family: 'Varela Round', sans-serif;
}

 h2.text {
    color: #0e697c;
    font-family: 'Varela Round', sans-serif;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-bottom: 0px;
}
.home_para a{
    color: #114f4e;
    text-decoration: underline;
    
}
.site_head a{
    text-decoration: underline;
    color: #114f4e;
}
.home_para a:hover{
    color:#337ab7;
}
.gradient_white{
    margin-top: -10px;
    padding: 1px 10px 0px 10px;
    background:#fff;
}
.gradienat_row_services{
    background: linear-gradient(#98e8f5, #fff);
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.gradienat_row_services .wpb_wrapper{
    background: #fff;
    padding-left: 6px;
    padding-right: 6px;
}

.gradienat_row_services .entry-title {
    padding-top: 15px;
}
/**************image tabs*******************/

/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 50px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #5A55A3;
  background-image: #5A55A3;
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #5A55A3;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}

div.bhoechie-tab-container {
    width: 30%;
    margin-left:0px;
}

div.bhoechie-tab-content {
    padding-bottom: 15px;
    padding-left:0px;
    padding-top:15px;
}

div.bhoechie-tab-content img{
    height:254px;
    object-fit:cover;
}

div.bhoechie-tab-menu div.list-group>a.active:after {
    border-left: 10px solid #209DB0;
}

div.bhoechie-tab-menu div.list-group>a.active{
    background-color: #209DB0;
}
.services_button{
    border-radius: 20px;
    box-shadow: none;
    background: #209DB3;
    margin-top: 13px;
}
.services_button:hover{
    background-color: rgba(32, 157, 179, 0.87);
    box-shadow: none;
}
.services_button:focus{
    outline: aliceblue !important;
}

.services_content_mdl .btn-primary {
    margin-top: 13px;
}

.description{
    margin-top: 15px;
    padding-left:15px;
}

.more_products{
    margin-bottom:10px;
    padding-left:15px;
}

/*.business_provide{
    padding-left:15px;
}*/

.business_provide ul{
    margin-left: -10px;
}

.services_content_right h4{
    background: #209DB3;
    padding: 10px;
    color: #fff;
}

.days{
    padding:0px;
}

.time{
    padding:0px;
}

#second_pic img {
    height: 125px;
}

#travel_pic img {
    height: 125px;
}

#services_pages p{
    font-size:18px;
    color:#3d697c;  
    font-family: 'Varela Round', sans-serif;
}

#services_pages h3{
    color:#0e697c;
    font-family: 'Varela Round', sans-serif;
}

#services_pages a{
    font-size:17px;
    font-family: 'Varela Round', sans-serif;
    color:#0e697c;
}

#services_pages ul{
    font-size: 18px;
    font-family: 'Varela Round', sans-serif;
    color:#3d697c;
}
.child_image{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*
@media (min-width: 1200px){
.container {
    width: 1025px;
}
}*/

